{
  "name": "Card",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "card",
  "description": "Card module",
  "module_class": "app\\modules\\card\\CardModule",
  "module_class_file": "{APP}/modules/card/CardModule.php",
  "routs": "routs/card.php",
  "migration_path": "migrations"
}